<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b74db18a942dcda22f00abb1be0dec45">
  <dict>
    <!--2023-10-24 16:31:14.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
